☆WordPress 2.8.2 日本語版がリリースされています

| コメント(0) | トラックバック(0)

 「WordPress 2.8.1 日本語版」と「WordPress 2.8.2 日本語版」を DF で比較してみました。以下のファイルとディレクトリーが変更されていました。

差分

/wp-admin/comment.php
/wp-admin/edit-form-comment.php

/wp-admin/includes/comment.php
/wp-admin/includes/template.php

/wp-content/languages/ja.mo
/wp-content/languages/ja.po

/wp-content/plugins/akismet
/wp-content/plugins/wp-multibyte-patch

/wp-includes/comment-template.php
/wp-includes/default-widgets.php
/wp-includes/version.php

WordPress 2.8.2 では XSS の脆弱性を修正しています。コメント投稿者の URL が完全にサニタイズされずに管理画面に表示されていました。これは悪用されると、管理画面から別のサイトへリダイレクトされる可能性があります。

この記事と同じカテゴリの記事

この記事と同じタグの記事

トラックバック(0)

トラックバックURL: http://flowerwind.sakura.ne.jp/mt5/mt-tb.cgi/152

コメントする

このブログ記事について

« 前の記事|ホーム|次の記事 »

このページは、理恵が2009年7月21日 05:22に書いたブログ記事です。

ひとつ前のブログ記事は「☆WordPress のプラグイン『Global Translator』」です。

次のブログ記事は「☆「Firefox 3.0.12」公開、3.5/3.5.1と同様の脆弱性を修正」です。

最近のコンテンツはインデックスページで見られます。過去に書かれたものはアーカイブのページで見られます。

アーカイブ

ステータス

ブログ記事: 1547
コメント: 377
トラックバック: 185


最終更新日:2012/01/21 13:40:30

OpenID対応しています OpenIDについて
Powered by Movable Type 5.06